@media (max-width: 360px) and (min-width: 320px) {

#page1{min-width:290px !important;}
.container_12, .content, .main{width:290px !important;}
#page1 h1 {
  padding: 7% 0; }
 #page1 h1 a{width:290px !important; background-size:contain !important; height: 60px;}

.menu {
  margin: 0 !important;
  padding: 0 !important;
}
.menu li {  margin: 1% 0;  padding-left: 18px !important;}


 .slider-wrapper{ background-size:100%; height:auto;}

 .slider-wrapper {
  background-size: 100% !important;
  height: 312px !important;
  width: 100% !important;
}
 .slider {
  height: 312px !important;
}

.banner {
  left: 39% !important; height: 220px!important;
  top: 25% !important;
  width: 290px !important;
}

.banner > strong {
  font-size: 40px!important;
  text-transform: ;}

.banner em {  font-size: 22px!important; }

.container_12 .grid_6 {
  margin: 0;
  text-align: justify;
  width: 100% !important;
}

.wrapper {
    width: 290px !important;
}
.extra-wrap {
  margin: 1% 0;
  overflow: visible !important;
  text-align: justify;
}
.container_12 .grid_3 {
  padding: 4% 12%;
  width: 70% !important;
}
.indent-left2 {
  padding-left: 20px !important;
}

.container_12 .grid_4 {
  margin:0 !important;
  width: 100% !important;
}
.container_12 .grid_2 {
  width: 94%!important;
  padding-top: 5%;
}
/*about us page =================*/

#page2 {
  min-width: 290px !important;
}

#page2 h1 {
  padding: 7% 0; }
 #page2 h1 a{width:290px !important; background-size:contain !important; height: 60px;}

 #page2 .grid_12 { margin: 0 !important;
  width: 100% !important;
}

#page2 .grid_4 {
  margin: 0 !important;
  padding: 0 !important;
  text-align: justify;
  width: 100% !important;
}
 
#page2 h5 {  font-size: 105%;}

  #page2 blockquote {
  background-size: contain;
  padding-bottom: 18px !important;
}

  #page2 .grid_6.omega {
  margin: 0 !important;
}
 h3 {
  text-align: center !important;
}

/*services us page =================*/

#page3 {
  min-width: 290px !important;
}

#page3 h1 {
  padding: 7% 0; }
 #page3 h1 a{width:290px !important; background-size:contain !important; height: 60px;}


#page3 .title-1 {
  text-align: center !important;
}

 #page3 .grid_12 {
  width: 100% !important; margin:0 !important;
}
 
 
 
 #page3 .grid_3.alpha.service1 {
  	 margin:2% 0;
  padding: 0 !important;
  text-align: center;
  width: 94% !important; 
}

 #page3 .grid_3.service2{ 
  margin: 2% 0;
  padding: 0 !important;
  text-align: center;
  width: 94% !important;
}


  #page3 .grid_3.alpha.service3{ 
  margin:2% 0;
  padding: 0 !important;
  text-align: center;
  width: 94% !important;
}

 #page3 .grid_3.alpha.service6{ 
  margin:2% 0;
  padding: 0 !important;
  text-align: center;
  width: 94% !important;
}

 #page3  .grid_3.alpha.service5{ 
  margin:2% 0;
  padding: 0 !important;
  text-align: center;
  width: 94% !important;
}

 #page3 .grid_3.omega.service4{ 
  margin:2% 0;
  padding: 0 !important;
  text-align: center;
  width: 94% !important;
}

 #page3 .grid_3.alpha.service7{ 
  margin:2% 0;
  padding: 0 !important;
  text-align: center;
  width: 94% !important;
}

#page3 .grid_3.alpha.service8{ 
  margin:2% 0;
  padding: 0 !important;
  text-align: center;
  width: 94% !important;
}

/*mandaps us page =================*/

 #page2 .indent-bot {
  text-align: justify;
}


  #page2 .indent-top3 {
  text-align: center !important;
}
/*Gallery us page =================*/

#page4 {
  min-width: 290px !important;
}

#page4 h1 {
  padding: 7% 0; }
 #page4 h1 a{width:290px !important; background-size:contain !important; height: 60px;}

 #page4 .grid_12 {
  width: 100% !important;
}
 
  #page4 .container_12 .grid_9 {
  width: 100%; margin:0 !important;
}

/*contact us us page =================*/


  #page4  label {
  height: auto !important;
}
#contact-form input {
  width: 92% !important;
} 

 .text-form {
  float: none!important;
  width: 100% !important;
}
#contact-form textarea {
  width: 92% !important;
}

.buttons {
  text-align: center !important;
}

#page4 .grid_3 {
  margin: 0 !important;
  padding: 0 !important;
  width: 100% !important;
}

.img-indent-bot {
  width: 100% !important;
}

iframe {
  width: 100%!important;
}

}

@media (max-width: 480px) and (min-width: 361px) {


#page1{min-width:370px !important;}
.container_12, .content, .main{width:370px !important;}

#page1 h1 {
  padding: 7% 0; }
h1 a{width:370px !important; background-size:contain !important; height: 72px;}

.menu {
  float: none;
  margin-left: 8%;
}
.menu li {  margin: 1% 0;  padding-left: 18px;}



 .slider-wrapper{ background-size:100%; height:auto;}

 .slider-wrapper {
  background-size: 100% !important;
  height: 312px !important;
  width: 100% !important;
}
 .slider {
  height: 312px !important;
}

.banner {
  height: 234px !important;
  left: 43% !important;
  top: 20% !important;
  width: 290px !important;
}
.banner > strong {
  font-size: 40px!important;
  text-transform: ;}

.container_12 .grid_6 {
    width: 100% !important;
}

.wrapper {
    width: 370px !important;
}

#page1 .indent-bot {
  width: 90% !important;
}


.extra-wrap {
  margin: 1% 0;
  overflow: visible;
}

.container_12 .grid_3 {
  padding: 4% 12%;
  width: 70%;
}
.indent-left2 {
  padding-left: 20px !important;
}

#page1 .container_12 .grid_4 {
  margin-left: 3% !important;
  width: 100%;
}
.container_12 .grid_2 {
  width: 94%!important;
  padding-top: 5%;
}


/*about us page =================*/

#page2 {
  min-width: 290px !important;
}

#page2 h1 {
  padding: 7% 0; }
 #page2 h1 a{width:290px !important; background-size:contain !important; height: 60px;}

 #page2 .grid_12 { margin: 0 !important;
  width: 100% !important; text-align:justify !important;
}

 #page2 h3{ text-align:center;}
  #page2 .grid_4 {
  margin: 0 !important;
  
  width: 100% !important;
}
#page2 .wrapper img {
  width: 90%;
}
 #page2 blockquote {
  background-size: contain !important;
  padding-bottom: 24px;
}


  #page2 .color-1.p0 img{ width:auto !important;}
/*services us page =================*/

#page3 {
  min-width: 290px !important;
}

#page3 h1 {
  padding: 7% 0; }
 #page3 h1 a{width:290px !important; background-size:contain !important; height: 60px;}

 #page3 .grid_12 {
  width: 100% !important; margin:0 !important; text-align:center;
}

/*Gallery us page =================*/

#page4 {
  min-width: 290px !important;
}

#page4 h1 {
  padding: 7% 0; }
 #page4 h1 a{width:290px !important; background-size:contain !important; height: 60px;}

 #page4 .grid_12 {
  width: 100% !important;
}
 
  #page4 .container_12 .grid_9 {
  width: 100%; margin:0 !important;
}

/*contact us us page =================*/


  #page4  label {
  height: auto !important;
}
#contact-form input {
  width: 92% !important;
} 

 .text-form {
  float: none!important;
  width: 100% !important;
}
#contact-form textarea {
  width: 92% !important;
}

.buttons {
  text-align: center !important;
}

#page4 .grid_3 {
  margin: 0 !important;
  padding: 0 !important;
  text-align: center;
  width: 100% !important;
}
.map-border {
  width: 99%;
}

.img-indent-bot {
  width: 100% !important;
}

iframe {
  width: 100%!important;
}
#page4 .indent-left2 {
  margin: 5% 0 !important;
  text-align: justify;
}



}

@media (max-width: 640px) and (min-width: 481px) {
#page1{min-width:500px !important;}
.container_12, .content, .main{width:500px !important;}
#page1 h1 {
  padding: 7% 0; }
 #page1 h1 a{width:500px !important; background-size:contain !important; height: 95px;}


.menu li {  margin: 1% 0;  padding-left: 8px !important;}


 .slider-wrapper{ background-size:100%; height:auto;}

.slider-wrapper {
  background-size: 100% auto;
  height: 312px !important;
 
  width: 100% !important;
}

 .banner {
  background: url("../images/banner-tail.gif") repeat-x scroll 0 0 rgba(0, 0, 0, 0);
  left: 52% !important; width:290px !important;
  top: 52px !important;
}

.banner > strong {
  color: #ffffff;
  display: block;
  font-size: 29px;
  text-transform: uppercase;
}

.banner em {
  color: #ffffff;
  display: block;
  font-size: 22px;
}

.container_12 .grid_6 {
    width: 100% !important;
}

.wrapper {
    width: 500px !important;
}
.extra-wrap {
  margin: 1% 0;
  overflow: visible;
}

.container_12 .grid_3 {
  padding: 0;
  width: 42%;
}
.indent-left2 {
  padding-left: 20px !important;
}
 
 .container_12 .grid_4 {
  margin-left: 0;
  width: 56%!important;;
}
.container_12 .grid_2 {
  padding-top: 5%;
  width: 36% !important;
}


/*about us page =================*/

#page2 {
  min-width: 500px !important;
}

#page2 h1 {
  padding: 7% 0; }
 #page2 h1 a{width:500px !important; background-size:contain !important; height: 95px;}

 #page2 .grid_12 { margin: 0 !important;
  width: 100% !important;
}

 .banner {
  background: url("../images/banner-tail.gif") repeat-x scroll 0 0 rgba(0, 0, 0, 0);
  left: 30% !important; width:290px !important;
  top:14px !important;
}

blockquote {
  background-size:contain!important;}
  
  #page2  .grid_4.service2 {
  width: 100% !important;
}



/*services us page =================*/

#page3 {
  min-width: 500px !important;
}

#page3 h1 {
  padding: 7% 0; }
 #page3 h1 a{width:500px !important; background-size:contain !important; height: 95px;}

 #page3 .grid_12 {
  width: 100% !important;
}

 #page3  .container_12 .grid_3 {
  padding: 0;
  text-align: center !important;
  width: 47%;
}

 #page3 .container_12 .grid_4 {
  margin: 1% 0 !important;
  width: 100% !important;
}

#page3 .indent-left2 {
  margin: 4% 0 !important;
  text-align: justify;
}

 /*Gallery us page =================*/

#page4 {
  min-width: 500px !important;
}

#page4 h1 {
  padding: 7% 0; }
 #page4 h1 a{width:500px !important; background-size:contain !important; height: 95px;}

 #page4 .grid_12 {
  width: 100% !important;
}
 
  #page4 .container_12 .grid_9 {
  width: 100%; margin:0 !important;
}


  
/*contact us us page =================*/





  #page4  label {
  height: auto !important;
}
#contact-form input {
  width: 92% !important;
} 

 .text-form {
  float: none!important;
  width: 100% !important;
}
#contact-form textarea {
  width: 92% !important;
}

.buttons {
  text-align: center !important;
}


#page4 .grid_3 {
  width: 100% !important;
}

#page4 .map-border {
  width: 95% !important;
}
iframe {
  width: 100%;
}

#page4 .grid_3 {
  width: 46% !important;
}

}

@media (max-width: 800px) and (min-width: 641px) {

#page1{min-width:650px !important;}
.container_12, .content, .main{width:650px !important;}

h1 a{width:650px !important; background-size:100% !important;}
 .slider-wrapper{ background-size:100%; height:auto;}

 .slider-wrapper {
  background-size: 100% auto;
  height: 312px;
  margin: 0 auto;
  width: 100% !important;
}

.banner {
  background: url("../images/banner-tail.gif") repeat-x scroll 0 0 rgba(0, 0, 0, 0);
  left: 50% !important;
  top: 60px;
}

.container_12 .grid_6 {
    width: 100% !important;
}

.wrapper {
    width: 650px !important;
}
.container_12 .grid_3 {
  margin: 4% 0;
  width: 40% !important;
}
.indent-left2 {
  padding-left: 20px !important;
}

.container_12 .grid_4 {
    width:46%  !important;
}

.container_12 .grid_2 {
    width: 26% !important;
}

/*about us page =================*/

#page2 {
  min-width: 650px !important;
}

#page2 h1 {
  padding: 7% 0; }
 #page2 h1 a{width:650px !important; background-size:contain !important; height: 125px; }

 #page2 .grid_12 { margin: 0 !important;
  width: 100% !important;
}

.banner {
  background: url("../images/banner-tail.gif") repeat-x scroll 0 0 rgba(0, 0, 0, 0);
  left: 24% !important;
  top: 53px !important;
}

#page2 .grid_4 .wrapper{ width:auto !important;}

 #page2 .container_12 .grid_4 {
  margin: 0 1.6% !important;
  width: 30% !important;
}

#page2 blockquote {
  background-size: 100% auto;
  padding-bottom: 43px;
}
#page2 .grid_2 {
  margin-left: 11%;
}

/*services us page =================*/

#page3 {
  min-width: 650px !important;
}

#page3 h1 {
  padding: 7% 0; }
 #page3 h1 a{width:650px !important; background-size:contain !important; height: 125px;}

 #page3 .grid_12 {
  width: 100% !important;
}


#page3 .grid_3.alpha.service1 {
  margin: 2% !important;
  text-align: justify;
  width: 46% !important;
}

 #page3 .grid_3.service2{
  margin: 2% !important;
  text-align: justify;
  width: 46% !important;
}


  .grid_3.alpha.service3{
  margin:2% !important;
  text-align: justify;
  width: 46% !important;
}

#page3 .grid_3.alpha.service6{
  margin:2% !important;
  text-align: justify;
  width: 46% !important;
}


 #page3 .grid_3.alpha.service5{
  margin:2% !important;
  text-align: justify;
  width: 46% !important;
}

#page3 .grid_3.omega.service4{
  margin:2% !important;
  text-align: justify;
  width: 46% !important;
}

#page3  .grid_3.alpha.service7{
  margin:2% !important;
  text-align: justify;
  width: 46% !important;
}

#page3 .grid_3.alpha.service8{
  margin:2% !important;
  text-align: justify;
  width: 46% !important;
}

#page3 .grid_4 {
  height: 237px !important;
  width: 46% !important;
}	




/*Gallery us page =================*/

#page4 {
  min-width: 650px !important;
}

#page4 h1 {
  padding: 7% 0; }
 #page4 h1 a{width:650px !important; background-size:contain !important; height: 125px;}

 #page4 .grid_12 {
  width: 100% !important;
}
 
  #page4 .container_12 .grid_9 {
  width: 100%; margin:0 !important;
}

/*contact us us page =================*/


  #page4  label {
  height: auto !important;
}
#contact-form input {
  width: 92% !important;
} 

 .text-form {
  float: none!important;
  width: 100% !important;
}
#contact-form textarea {
  width: 92% !important;
}

.buttons {
  text-align: center !important;
}
#page4 .grid_3 {
  width: 100%!important;
}
.map-border {
  width: 98%;
}

.img-indent-bot {
  width: 100% !important;
}

iframe {
  width: 100%!important;
}


}

@media (max-width: 980px) and (min-width: 801px) {
#page1{min-width:780px !important;}
.container_12, .content, .main{width:780px !important;}

h1 a{width:780px !important; background-size:100% !important;}

.slider-wrapper{ background-size:100%; height:auto;}

.slider-wrapper {
  background-size: 100% auto;
  height: 312px;
  margin: 0 auto;
  width: 100% !important;
}

.banner {
  background: url("../images/banner-tail.gif") repeat-x scroll 0 0 rgba(0, 0, 0, 0);
  left: 50% !important;
  top: 60px;
}

.container_12 .grid_6 {
    width: 100% !important;
}

.wrapper {
    width: 780px !important;
}
.container_12 .grid_3 {
    width: 25.9% !important;
}
.indent-left2 {
  padding-left: 20px !important;
}

.container_12 .grid_4 {
    width: 28%  !important;
}

.container_12 .grid_2 {
    width: 9.9% !important;
}

/*about us page =================*/

#page2 {
  min-width: 780px !important;
}

#page2 h1 {
  padding: 7% 0; }
 #page2 h1 a{width:780px !important; background-size:contain !important; }

 #page2 .grid_12 { margin: 0 !important;
  width: 100% !important;
}

#page2 footer .grid_4 {
  width: 31% !important;
}

#page2 .grid_4 .wrapper {
  width: auto !important;
}

#page2 blockquote {
  background-size: 100% auto;
  padding-bottom: 50px;
}

#page2 footer .container_12 .grid_3 {
  padding: 0 !important;
  width: 23.9% !important;
}
#page2 footer .list-services li {
  
  float: left;
  padding: 0 5px 0 0;
}

/*services us page =================*/

#page3 {
  min-width: 780px !important;
}

#page3 h1 {
  padding: 7% 0; }
 #page3 h1 a{width:780px !important; background-size:contain !important; }

 #page3 .grid_12 {
  width: 100% !important;
}

#page3 .container_12 .grid_3 {
  padding: 3%;
  width: 40.9% !important;
}

#page3 footer .container_12 .grid_3 {
  padding: 0 !important;
  width: 25.9% !important;
}

/*mandaps us page =================*/

#page2 .grid_6.alpha.service1 {
  width: 50% !important;
}
#page2 .grid_6.alpha.service1 > img {
  width: 100%;
}

#page2 .grid_4.service2 {
  margin-bottom::1% !important;
  width: 46% !important;
}
.grid_4.service2 > img {
  width: 100%;
}
/*Gallery us page =================*/


#page3 footer .container_12 .grid_3 {
  padding: 0 !important;
  width: 25.9% !important;
}

/*contact us us page =================*/


#page4 {
  min-width: 780px !important;
}

#page4 h1 {
  padding: 7% 0; }
 #page4 h1 a{width:780px !important; background-size:contain !important; }

 #page4 .grid_12 {
  width: 100% !important;
}
 
  #page4 .container_12 .grid_9 {
  width: 60%; margin:0 !important;
}


  #page4  label {
  height: auto !important;
}


 .text-form {
  float: none!important;
 
}
#contact-form input {
  width: 45% !important;
}

#message {
  width: 56% !important;
}

.buttons {
  text-align: center !important;
}

#page4 .container_12 .grid_3 {
  margin-left: 2% !important;
  width: 35.9% !important;
}
.img-indent-bot {
  width: 100% !important;
}

iframe {
  width: 100%!important;
}

#page4 footer .container_12 .grid_3 {
  width: 23.9% !important;
}

#page4 footer  .list-services li {
  float: left;
  padding: 0 5px 0 0;
}

}













